<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Поиск парней ЛаФеС.Ru'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();



$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `pol` = '1'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
{
echo "Нет результатов\n";
}

$q=mysql_query("SELECT * FROM `user` WHERE `pol` = '1' LIMIT 4");
while ($ank = mysql_fetch_array($q))
{
if($num==1){ 
echo "<div class='rekl_main'>"; 
$num=0;
}else{ 
echo "<div class='str'>"; 
$num=1;}
if ($ank['centr_vnimania']==0)
{
echo "".online($ank['id'])." <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a>\n";
echo "<br/>\n";
echo "</div>\n";
}
}

if ($k_page>1)str("centr.php?",$k_page,$page); // Вывод страниц
include_once '../sys/inc/tfoot.php';
?>